@charset "UTF-8";


/*================================================================================
gwatch5個別CSS SMT
=================================================================================*/


/* ===================
カタログページ製品情報
======================*/
.dc20winter .js-product-color-selector {
  height: auto;
}

.dc20winter .js-product-color-selector + .thumbnail {
  margin-top: 8px;
}


/* 発売日・発売ステータス */
.product-info-group {
  padding: 0 10px 10px;
}
.product-info-group .txt-product {
  margin-bottom: 10px;
}
.product-info-group .txt-product:last-child { /* parts_smt.css上書き用 */
  margin-bottom: 10px;
}
.product-info-group .txt-product > span {
  display: block;
  font-size: 15px;
}
.product-info-group .txt-product > .txt-product-release .ico-cmn-mark {
  padding-top: 1px;
}
.product-info-group .txt-product > .txt-product-release > .txt-product-reserve {
  display: block;
}